View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000477aMuleTransferpublic2005-06-14 23:352005-12-09 13:49
Reporters0undt3ch 
Assigned Tovolpol 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000477: If HD gets full, aMule can't resume unfinished download (now with free space)
DescriptionIf HD gets full, after making free space avilable, aMule can't resume that unfinished download.

Full Report:
It stopped when the HD got full, after that I free'd some space, but on the UI, the resume options is shaded(not available). I also tried from amulecmd with 'resume all' but still that download is on stopped state.
The only way I can make that download finish is by restarting aMule.
Additional InformationMy CVS Snapshot is dated 4th May
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001073)
s0undt3ch (reporter)
2005-06-15 01:11
edited on: 2005-06-15 01:12

After submitting this bug, I kept aMule running, and another download finished. Since now there was free space it fully saved the complete file to HD, but the one that stopped because of my previous full HD is still stopped... For that file, aMule doesn't know that there's free space now...

edited on: 06-15-05 01:12
(0001083)
volpol (developer)
2005-06-17 23:14

is the bug still present in the current cvs? cvs dated may 4th is not recent enough for bug reports.
(0001084)
Kry (manager)
2005-06-17 23:18

It's present on current CVS. Has been there for a lot of time.
(0001091)
volpol (developer)
2005-06-20 22:54

should be fixed now.
(0001094)
s0undt3ch (reporter)
2005-06-21 00:40

Well, I just compiled the snap from 20th this month, it's fixed on this one or on the one from 21st?

I need to know to make that HD full again to try it...
(0001095)
volpol (developer)
2005-06-21 01:09

the one from 2005-06-21. by the way if you free up the space and don't resume files manually they should resume automatically after about a minute. please test that too.
(0001600)
Xaignar (manager)
2005-12-09 13:49

Should be fixed. Feel free to reopen if there are still problems.

- Issue History
Date Modified Username Field Change
2005-06-14 23:35 s0undt3ch New Issue
2005-06-15 01:11 s0undt3ch Note Added: 0001073
2005-06-15 01:12 s0undt3ch Note Edited: 0001073
2005-06-17 18:01 Kry Status new => assigned
2005-06-17 18:01 Kry Assigned To => volpol
2005-06-17 23:14 volpol Note Added: 0001083
2005-06-17 23:14 volpol Status assigned => feedback
2005-06-17 23:18 Kry Note Added: 0001084
2005-06-17 23:22 volpol Status feedback => assigned
2005-06-20 22:54 volpol Note Added: 0001091
2005-06-21 00:40 s0undt3ch Note Added: 0001094
2005-06-21 01:09 volpol Note Added: 0001095
2005-12-09 13:49 Xaignar Status assigned => resolved
2005-12-09 13:49 Xaignar Fixed in Version => CVS
2005-12-09 13:49 Xaignar Resolution open => fixed
2005-12-09 13:49 Xaignar Note Added: 0001600


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker